
.vertical-scroll{
    overflow-y: auto; 
}

.contentlist{
padding-top: 5px;
    
}

.infoBackground{
    background-color: darkgrey;
}

.fab {
    position: absolute !important;
    bottom: 24px;
    right: 24px;
}
